#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #faf200;
opacity: 0.2;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup-onload{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
	top: 15px;
z-index: 8000;
}
.cnt223{
min-width: 700px;
width: 750px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top: -10px;
	left: 50px;
z-index: 8003;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt223 p{
clear: both;
    color: #7a7600;
    /* text-align: justify; */
    font-size: 13px;
   font-family: 'communistregular';
}

.cnt223 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt223 h1{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 70px !important;
}
.cnt223 p a{
color: #BBB738;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}





.cnt224 a{
text-decoration: none;
}
.popup-onload224{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 50px;
	left: 100px;
z-index: 7001;
}
.cnt224{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position:relative;
	top: 17px;
z-index: 7003;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt224 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt224 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt224 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt224 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt224 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt224 .x:hover{
cursor: pointer;
}

.cnt225 a{
text-decoration: none;
}
.popup-onload225{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 100px;
	left:-100px;
z-index: 6000;
}
.cnt225{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:19px;
z-index: 6001;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt225 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt225 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt225 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt225 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt225 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt225 .x:hover{
cursor: pointer;
}
.cnt226 a{
text-decoration: none;
}
.popup-onload226{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 200px;
	left: 120px;
z-index: 5000;
}
.cnt226{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
	position: relative;
	top:21px;
z-index: 5001;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt226 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt226 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt226 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt226 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt226 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt226 .x:hover{
cursor: pointer;
}

.cnt227 a{
text-decoration: none;
}
.popup-onload227{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 10px;
	left:-250px;
z-index: 4000;
}
.cnt227{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:23px;
z-index: 4001;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt227 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt227 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt227 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt227 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt227 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt227 .x:hover{
cursor: pointer;
}

.cnt228 a{
text-decoration: none;
}
.popup-onload228{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 55px;
	left: 320px;
z-index: 3000;
}
.cnt228{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:25px;
z-index: 3001;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt228 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt228 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt228 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt228 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt228 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt228 .x:hover{
cursor: pointer;
}

.cnt229 a{
text-decoration: none;
}
.popup-onload229{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 55px;
	left: 55px;
z-index: 2000;
}
.cnt229{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:27px;
z-index: 2001;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt229 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt229 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt229 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt229 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt229 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt229 .x:hover{
cursor: pointer;
}

.cnt330 a{
text-decoration: none;
}
.popup-onload330{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 130px;
	left: -145px;
z-index: 1000;
}
.cnt330{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:29px;
z-index: 1001;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt330 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt330 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt330 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt330 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt330 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt330 .x:hover{
cursor: pointer;
}


.cnt331 a{
text-decoration: none;
}
.popup-onload331{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 310px;
	left: -111px;
z-index: 900;
}
.cnt331{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:31px;
z-index: 901;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt331 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt331 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt331 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt331 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}
.cnt331 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt331 .x:hover{
cursor: pointer;
}


.cnt332 a{
text-decoration: none;
}
.popup-onload332{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 223px;
	left: 167px;
z-index: 800;
}
.cnt332{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:33px;
z-index: 801;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt332 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt332 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt332 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt332 h1{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 5em;}
.cnt332 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt332 .x:hover{
cursor: pointer;
}


.cnt333 a{
text-decoration: none;
}
.popup-onload333{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 22px;
	left: 22px;
z-index: 700;
}
.cnt333{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:35px;
z-index: 701;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt333 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt333 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt333 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt333 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}

.cnt333 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt333 .x:hover{
cursor: pointer;
}


.cnt334 a{
text-decoration: none;
}
.popup-onload334{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 107px;
	left:-27px;
z-index: 600;
}
.cnt334{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:37px;
z-index: 601;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt334 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt334 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt334 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt334 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}

.cnt334 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt334 .x:hover{
cursor: pointer;
}


.cnt335 a{
text-decoration: none;
}
.popup-onload335{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 226px;
	left: 99px;
z-index: 500;
}
.cnt335{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:39px;
z-index: 501;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt335 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt335 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt335 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt335 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}

.cnt335 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt335 .x:hover{
cursor: pointer;
}

.cnt336 a{
text-decoration: none;
}
.popup-onload336{
width: 100%;
margin: 0px auto;
display: none;
position: fixed;
	top: 41px;
z-index: 400;
}
.cnt336{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 0px auto;
background: #faf4bb;
position: relative;
	top:41px;
z-index: 401;
padding: 15px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt336 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
       font-size: 13px;
   font-family: 'communistregular';
}
.cnt336 p a{
color: #BBB738;
	font-weight: bold;
}
.cnt336 h3{
	 font-family: 'bpdotsbold';
color: #BBB738;
font-weight: bold;
}
.cnt336 h2{      font-family: 'bigelow_rulesregular'; color: #7a7600;
	font-size: 3em;}

.cnt336 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt336 .x:hover{
cursor: pointer;
}

